{
	Init[ (s)
	{
		SetName(3035);
		SetItemDescription(3036);

		SetArmorValue(4);
		SetArmorType(5);
		SetCost(62);
		SetMarketValue(22);
		SetArmorConstraint(AR_Light);
		// Special Effect: none
	} ]
}
